/* Imports */
/*==========================================================================
1. Variables & functions
===========================================================================*/
/* Colors
===========================================================================*/
/* Widths & heights
===========================================================================*/
/* Breakpoints
===========================================================================*/
/* Font family's
===========================================================================*/
/* Font size's
===========================================================================*/
/* Rondehoeken
===========================================================================*/
.btn_blue {
  background-color: #ffffff;
  border: 2px solid #0652DD;
  color: #0652DD;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue:hover {
  background-color: #0652DD;
  color: #ffffff;
}
.btn_blue_reversed {
  background-color: #0652DD;
  border: 2px solid #0652DD;
  color: #ffffff;
  padding: 5px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue_reversed:hover {
  background-color: #ffffff;
  color: #0652DD;
}
.btn_red {
  background-color: #ffffff;
  border: 2px solid red;
  color: red;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red:hover {
  background-color: red;
  color: #ffffff;
}
.btn_red_reversed {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_reversed:hover {
  background-color: #ffffff;
  color: red;
}
.btn_red_fullwidth {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_red_fullwidth:hover {
  background-color: #ffffff;
  color: red;
}
.btn_green {
  background-color: #ffffff;
  border: 2px solid green;
  color: green;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green:hover {
  background-color: green;
  color: #ffffff;
}
.btn_green_reversed {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green_reversed:hover {
  background-color: #ffffff;
  color: green;
}
.btn_green_fullwidth {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_green_fullwidth:hover {
  background-color: #ffffff;
  color: green;
}
.rondehoeken-white {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.rondehoeken-row {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.black_text {
  color: #000000;
  font-weight: bold;
}
.red_text {
  color: #EA2027;
  font-weight: bold;
}
.green_text {
  color: #009432;
  font-weight: bold;
}
.blue_text {
  color: #0652DD;
  font-weight: bold;
}
.orange_text {
  color: #F79F1F;
  font-weight: bold;
}
.row-titel {
  margin-bottom: 10px;
  font-size: 20px;
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.row-legenda {
  background-color: #ffffff;
  padding: 10px;
}
.row-legenda .row-legenda-inner {
  margin: 10px 0;
  border: 2px solid #F79F1F;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.row-50-50 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}
.row-50-center {
  width: 600px;
  margin: 0 auto;
}
.row-50-center-xl {
  width: 800px;
  margin: 0 auto;
}
.row-50-center-xxl {
  width: 1200px;
  margin: 0 auto;
}
.text-center {
  text-align: center;
}
.hreftabs {
  padding: 10px 10px 0;
  overflow: hidden;
}
.hreftabs a {
  display: inline-block;
  background-color: #e9e9e9;
  text-decoration: none;
  font-size: 16px;
  padding: 10px;
  border-radius: 5px 5px 0 0;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.hreftabs a.active {
  background-color: #ffffff;
  position: relative;
  z-index: 11;
}
.adres_attentie {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #000000;
  background-color: red;
  color: #ffffff;
  text-decoration: none;
  font-size: 20px;
  text-align: center;
  padding: 1px;
}
.attentie-1 {
  background-color: red !important;
  color: white !important;
}
.new-item {
  text-align: right;
}
.new-item svg {
  color: #00aeef;
  font-size: 22px;
  position: relative;
  right: 1px;
  border-radius: 50%;
}
.js-form-submit {
  background-color: #ffffff;
  border: 2px solid #0652DD;
  color: #0652DD;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.js-form-submit:hover {
  background-color: #0652DD;
  color: #ffffff;
}
table.tabel-zebra tbody tr:nth-child(even) {
  background-color: #e9e9e9;
}
.node-id-2 .row-titel {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-2 .inner-row {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 10px;
}
.node-id-2 .inner-row .block {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-2 .inner-row .block h2 {
  font-size: 20px;
  margin: 0;
}
.node-id-2 .inner-row .block ul {
  margin-left: 1em;
  padding: 0;
  list-style: none outside;
  text-align: left;
}
.node-id-2 .inner-row .block ul li {
  list-style: none outside;
  text-align: left;
}
.node-id-49256 #block-portal-theme-content table tr td {
  vertical-align: text-top;
}
.node-id-49256 #block-portal-theme-content table tr td p {
  margin: 0;
}
.node-id-49256 #block-portal-theme-content table tr td.views-field-field-advertentie-opm-klant {
  width: 40%;
}
.node-id-49332 #digi-karel-advertentie-add {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}
.node-id-49332 #edit-rechts label {
  width: 220px;
  float: left;
}
.node-id-49337 #block-portal-theme-content .advertentie-screen-noback .row-2 .row-titel {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-49337 #block-portal-theme-content .advertentie-screen-noback .row-2 .column {
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-gap: 20px;
}
.node-id-49337 #block-portal-theme-content .advertentie-screen-noback .row-2 .column .inner-column-1 .row {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-49337 #block-portal-theme-content .advertentie-screen-noback .row-2 .column .inner-column-2 {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-49337 #block-portal-theme-content .advertentie-screen-noback .row-2 .column .inner-column-2 label {
  width: 250px;
  float: left;
}
.node-id-49371 form#digi-karel-adres-edit-general {
  margin: 0 auto;
}
.node-id-49372 #edit-field-karel-adres-branche-refere,
.node-id-49501 #edit-field-karel-adres-branche-refere,
.node-id-49372 #edit-field-karel-adres-titelrelatie-r,
.node-id-49501 #edit-field-karel-adres-titelrelatie-r {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 2px;
}
.node-id-49372 #edit-field-karel-adres-branche-refere .form-item,
.node-id-49501 #edit-field-karel-adres-branche-refere .form-item,
.node-id-49372 #edit-field-karel-adres-titelrelatie-r .form-item,
.node-id-49501 #edit-field-karel-adres-titelrelatie-r .form-item {
  margin: 0;
  padding: 5px 10px;
}
.node-id-49372 #edit-field-karel-adres-branche-refere .form-item:hover,
.node-id-49501 #edit-field-karel-adres-branche-refere .form-item:hover,
.node-id-49372 #edit-field-karel-adres-titelrelatie-r .form-item:hover,
.node-id-49501 #edit-field-karel-adres-titelrelatie-r .form-item:hover {
  background-color: #0652DD;
  color: #ffffff;
}
.node-id-49372 #edit-field-karel-adres-branche-refere label,
.node-id-49501 #edit-field-karel-adres-branche-refere label,
.node-id-49372 #edit-field-karel-adres-titelrelatie-r label,
.node-id-49501 #edit-field-karel-adres-titelrelatie-r label {
  width: 300px;
  float: left;
}
.node-id-49374 #block-portal-theme-content .row-2 .inner-row-2 {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-49375 #block-portal-theme-content .row-2 .inner-row-2 {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.page-karel-adres .inner-row-2 {
  background: #ffffff;
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-49379 #block-portal-theme-content .row-2 .inner-row-2 {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-49382 #block-portal-theme-content .row-2 .inner-row-2 {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-49385 #block-portal-theme-content .row-2 .inner-row-2 {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-57144 #block-portal-theme-content .row-2 .inner-row-2 {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-60344 #block-portal-theme-content .row-3 .inner-row-3 {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 50px;
}
.node-id-60368 .searchform,
.node-id-74031 .searchform,
.node-id-74032 .searchform,
.node-id-74033 .searchform,
.node-id-74034 .searchform,
.node-id-74035 .searchform {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 20px;
  justify-items: center;
  margin-bottom: 20px;
}
.node-id-60368 .searchform form#formselectorderstatus .js-form-type-select,
.node-id-74031 .searchform form#formselectorderstatus .js-form-type-select,
.node-id-74032 .searchform form#formselectorderstatus .js-form-type-select,
.node-id-74033 .searchform form#formselectorderstatus .js-form-type-select,
.node-id-74034 .searchform form#formselectorderstatus .js-form-type-select,
.node-id-74035 .searchform form#formselectorderstatus .js-form-type-select {
  display: grid;
  grid-template-columns: 1fr 1fr;
  float: left;
  padding: 0;
  margin: 0;
}
.node-id-60368 table th,
.node-id-74031 table th,
.node-id-74032 table th,
.node-id-74033 table th,
.node-id-74034 table th,
.node-id-74035 table th {
  background-color: #0652DD;
  color: #ffffff;
}
.node-id-60368 .fa-question,
.node-id-74031 .fa-question,
.node-id-74032 .fa-question,
.node-id-74033 .fa-question,
.node-id-74034 .fa-question,
.node-id-74035 .fa-question {
  color: red;
}
.node-id-60368 .fa-check,
.node-id-74031 .fa-check,
.node-id-74032 .fa-check,
.node-id-74033 .fa-check,
.node-id-74034 .fa-check,
.node-id-74035 .fa-check {
  color: green;
}
.beursexport-screen .searchform {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 20px;
  justify-items: center;
  margin-bottom: 20px;
}
.beursexport-screen .searchform form#formselectorderstatus .js-form-type-select {
  display: grid;
  grid-template-columns: 1fr 1fr;
  float: left;
  padding: 0;
  margin: 0;
}
.node-id-49394 #block-portal-theme-content .row-2 .inner-row-2,
.node-id-49407 #block-portal-theme-content .row-2 .inner-row-2,
.node-id-49411 #block-portal-theme-content .row-2 .inner-row-2,
.node-id-49415 #block-portal-theme-content .row-2 .inner-row-2 {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-49394 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-leveranciers-order-add,
.node-id-49407 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-leveranciers-order-add,
.node-id-49411 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-leveranciers-order-add,
.node-id-49415 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-leveranciers-order-add,
.node-id-49394 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-leveranciers-order-edit,
.node-id-49407 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-leveranciers-order-edit,
.node-id-49411 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-leveranciers-order-edit,
.node-id-49415 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-leveranciers-order-edit,
.node-id-49394 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-schrijvers-order-add,
.node-id-49407 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-schrijvers-order-add,
.node-id-49411 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-schrijvers-order-add,
.node-id-49415 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-schrijvers-order-add,
.node-id-49394 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-schrijvers-order-edit,
.node-id-49407 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-schrijvers-order-edit,
.node-id-49411 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-schrijvers-order-edit,
.node-id-49415 #block-portal-theme-content .row-2 .inner-row-2 #digi-karel-schrijvers-order-edit {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 2px;
}
.node-id-60500 div[id^="edit-regels"] {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 10px;
  row-gap: 10px;
}
.node-id-60500 #edit-regels60441 {
  grid-template-columns: repeat(4, 1fr);
}
.node-id-60500 .js-form-item {
  margin: 0;
}
.node-id-60500 .button,
.node-id-60500 .image-button {
  margin-left: 0;
}
.page-logging #block-portal-theme-content table {
  padding: 10px;
  box-sizing: border-box;
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-60451 #edit-save.js-form-submit {
  margin-left: 0;
}
.node-id-60451 #edit-delete.js-form-submit {
  background-color: #ffffff;
  border: 2px solid red;
  color: red;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.node-id-60451 #edit-delete.js-form-submit:hover {
  background-color: red;
  color: #ffffff;
}
.node-id-60787 .view-id-content_planning.view-display-id-page_1 table td,
.node-id-60799 .view-id-content_planning.view-display-id-page_1 table td {
  padding: 5px;
}
.node-id-67908 .row-2 .row-titel,
.node-id-67909 .row-2 .row-titel,
.node-id-73732 .row-2 .row-titel {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-67908 .row-2 .inner-row-2,
.node-id-67909 .row-2 .inner-row-2,
.node-id-73732 .row-2 .inner-row-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}
.node-id-67908 .row-2 .inner-row-2 .column .inner-column-1 .row,
.node-id-67909 .row-2 .inner-row-2 .column .inner-column-1 .row,
.node-id-73732 .row-2 .inner-row-2 .column .inner-column-1 .row {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-67908 .row-2 .inner-row-2 .column .inner-column-2,
.node-id-67909 .row-2 .inner-row-2 .column .inner-column-2,
.node-id-73732 .row-2 .inner-row-2 .column .inner-column-2 {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-67908 .row-2 .inner-row-2 .column .inner-column-2 label,
.node-id-67909 .row-2 .inner-row-2 .column .inner-column-2 label,
.node-id-73732 .row-2 .inner-row-2 .column .inner-column-2 label {
  width: 250px;
  float: left;
}
.node-id-60765 .row-2 .row-titel {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.node-id-60765 .row-2 .inner-row-2 {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
#custom-karel-adres .view-content-karel-adressen.view-display-id-embed_1 .views-field-nothing-2,
#custom-karel-adres .view-content-karel-adressen.view-display-id-embed_1 .views-field-nothing-2 .field-content {
  width: 100%;
  display: block;
}
#custom-karel-adres .view-content-karel-adressen.view-display-id-embed_1 .views-field-nothing-2 .field-content a.btn_green_fullwidth {
  width: 100%;
  display: block;
}
#custom-karel-adres .row-1 .inner-row-1 .row-titel {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  position: relative;
  z-index: 10;
  padding: 10px;
}
#custom-karel-adres .row-2 .inner-row-2 {
  display: grid;
  grid-template-columns: 3fr 3fr 4fr;
  grid-gap: 20px;
}
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 20px;
}
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel {
  background-color: #ffffff;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header {
  position: relative;
  width: 100%;
  font-weight: bold;
  font-size: 18px;
  color: #484644;
  margin-bottom: 15px;
}
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header::after {
  clear: both;
  content: "";
  display: block;
}
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .panel-label {
  float: left;
  margin-right: 10px;
}
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .view-view {
  float: left;
}
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .view-view svg {
  color: #0652DD;
}
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .adres-edit {
  float: right;
}
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .adres-edit svg {
  color: green;
  font-size: 20px;
  right: 1px;
}
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .new-contact,
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .new-opmerking {
  float: right;
}
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .new-contact svg,
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .new-opmerking svg {
  color: #0652DD;
  font-size: 22px;
  position: relative;
  right: 1px;
  border-radius: 50%;
}
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .new-contact svg:hover,
#custom-karel-adres .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .new-opmerking svg:hover {
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
  transform: scale(1);
  animation: pulse 2s infinite;
}
@keyframes pulse {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.3);
  }
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }
  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}
#block-data-planning .row-2 .inner-row-2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 20px;
}
#block-data-planning .row-2 .inner-row-2 .column {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
#block-data-planning .row-2 .inner-row-2 .field_wrapper .field {
  display: flex;
}
#block-data-planning .row-2 .inner-row-2 .field_wrapper .field .field__label {
  flex: 0 1 180px;
  padding-right: 0.5em;
}
#block-data-planning .row-2 .inner-row-2 .field_wrapper .field .field__item {
  flex: 1 1 200px;
}
#custom-karel-oldorder .row-1 .inner-row-1 .row-titel {
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  position: relative;
  padding: 10px;
  background-color: #ffffff;
}
#custom-karel-oldorder .row-2 .inner-row-2 {
  display: grid;
  grid-template-columns: 3fr 3fr 4fr;
  grid-gap: 20px;
}
#custom-karel-oldorder .row-2 .inner-row-2 .column {
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  position: relative;
  padding: 10px;
  margin-top: 5px;
  background-color: #ffffff;
}
#custom-karel-oldorder .row-2 .inner-row-2 .column-left .views-row .views-field {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}
.beurs-screen .row-1 .inner-row-1,
.advertentie-screen .row-1 .inner-row-1,
.toevoeg-screen .row-1 .inner-row-1,
.beursexport-screen .row-1 .inner-row-1 {
  z-index: 1;
  position: relative;
}
.beurs-screen .row-2 .inner-row-2,
.advertentie-screen .row-2 .inner-row-2,
.toevoeg-screen .row-2 .inner-row-2,
.beursexport-screen .row-2 .inner-row-2 {
  z-index: 5;
  position: relative;
  background-color: #ffffff;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.beurs-screen .row-3,
.advertentie-screen .row-3,
.toevoeg-screen .row-3,
.beursexport-screen .row-3 {
  margin-top: 20px;
}
.beurs-screen .row-3 .inner-row-3,
.advertentie-screen .row-3 .inner-row-3,
.toevoeg-screen .row-3 .inner-row-3,
.beursexport-screen .row-3 .inner-row-3 {
  z-index: 5;
  position: relative;
  background-color: #ffffff;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.beurs-screen .row-3 .inner-row-3 .svg-inline--fa,
.advertentie-screen .row-3 .inner-row-3 .svg-inline--fa,
.toevoeg-screen .row-3 .inner-row-3 .svg-inline--fa,
.beursexport-screen .row-3 .inner-row-3 .svg-inline--fa {
  height: 20px;
}
.beursexport-screen table thead {
  background-color: #0652DD;
}
.beursexport-screen #block-exportbeursorderstand table tbody td.beursorder-body {
  width: 25%;
}
.beursexport-screen #block-exportbeursorderstand table tbody td.beursorder-body p {
  margin: 0;
}
#custom-karel-advertentie-titel .row-2 .inner-row-2,
#custom-karel-beurs-titel .row-2 .inner-row-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}
#custom-karel-advertentie-titel .row-2 .inner-row-2 .column .inner-column,
#custom-karel-beurs-titel .row-2 .inner-row-2 .column .inner-column {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 20px;
}
#custom-karel-advertentie-titel .row-2 .inner-row-2 .column .inner-column .panel,
#custom-karel-beurs-titel .row-2 .inner-row-2 .column .inner-column .panel {
  border: 1px solid #000000;
  padding: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
#custom-karel-advertentie-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header,
#custom-karel-beurs-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header {
  position: relative;
  width: 100%;
  font-weight: bold;
  font-size: 18px;
  color: #484644;
  margin-bottom: 15px;
}
#custom-karel-advertentie-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header::after,
#custom-karel-beurs-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header::after {
  clear: both;
  content: "";
  display: block;
}
#custom-karel-advertentie-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .panel-label,
#custom-karel-beurs-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .panel-label {
  float: left;
  margin-right: 10px;
}
#custom-karel-advertentie-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .view-view,
#custom-karel-beurs-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .view-view {
  float: left;
}
#custom-karel-advertentie-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .view-view svg,
#custom-karel-beurs-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .view-view svg {
  color: #0652DD;
}
#custom-karel-advertentie-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .new-advertentie,
#custom-karel-beurs-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .new-advertentie {
  float: right;
}
#custom-karel-advertentie-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .new-advertentie svg,
#custom-karel-beurs-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .new-advertentie svg {
  color: #0652DD;
  font-size: 22px;
  position: relative;
  right: 1px;
  border-radius: 50%;
}
#custom-karel-advertentie-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .new-advertentie svg:hover,
#custom-karel-beurs-titel .row-2 .inner-row-2 .column .inner-column .panel .inner-panel .panel-header .new-advertentie svg:hover {
  box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
  transform: scale(1);
  animation: pulse 2s infinite;
}
@keyframes pulse {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.3);
  }
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }
  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}
#adres-wizard-screen .row .inner-row {
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  position: relative;
  padding: 10px;
  background-color: #ffffff;
}
#adres-wizard-screen #edit-field-karel-adres-branche-refere {
  overflow: hidden;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -o-column-count: 2;
  column-count: 2;
}
#adres-wizard-screen #edit-field-karel-adres-branche-refere .js-form-item {
  display: flex;
}
#adres-wizard-screen #edit-field-karel-adres-branche-refere .js-form-item label {
  margin-left: 5px;
}
#adres-wizard-screen-csv .row-1 .inner-row-1 .adres-wizard-header-data {
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  position: relative;
  padding: 10px;
  background-color: #ffffff;
}
#adres-wizard-screen-csv .row-2 .inner-row-2 {
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  position: relative;
  padding: 10px;
  background-color: #ffffff;
}
.noacces {
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  position: relative;
  padding: 10px;
  background-color: #ffffff;
}
.pagination {
  display: flex;
  justify-content: center;
  list-style-type: none;
  padding: 4px 0;
}
.pagination a {
  text-decoration: none;
  color: black;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
}
.pagination a.active {
  background: #0652DD;
  color: #ffffff;
}
